* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

body {
  font-family: "Roboto", sans-serif;
  margin: 0px 0px 0px 0px; }

a {
  text-decoration: none;
  cursor: pointer;
  color: #000000; }

li {
  list-style-type: none; }

.container {
  width: 1200px;
  margin: 0 auto; }

button,
button:active,
button:focus {
  outline: none; }

.header-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100px; }

.header__btn {
  border: none;
  background: #EF7F04;
  width: 170px;
  height: 40px;
  margin: 0px 14px 0px 0px;
  color: white;
  font-weight: 700;
  font-size: 13px;
  border-radius: 3px;
  cursor: pointer; }
  .header__btn img {
    margin: 0px 12px 0px 0px;
    vertical-align: middle; }
  .header__btn:hover {
    background: #e77a06; }
  .header__btn_purple {
    background: #3B3A63; }
    .header__btn_purple:hover {
      background: #353459; }

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 650px; }
.menu__link:hover {
  color: #EF7F04; }

.services {
  background: #EEEEF3; }
  .services__title {
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    padding: 68px 0px 48px 0px; }
  .services__blocks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .services__block_bg-window {
    background: url(../img/services/1bg.jpg) top no-repeat; }
  .services__block_bg-balcony {
    background: url(../img/services/2bg.jpg) top no-repeat; }
  .services__block_bg-house {
    background: url(../img/services/3bg.jpg) top no-repeat; }
  .services__block_bg-obj {
    background: url(../img/services/4bg.jpg) top no-repeat; }

.block-services {
  width: 595px;
  min-height: 268px;
  margin: 0px 0px 10px 0px;
  padding: 55px 0px 0px 50px;
  border-radius: 3px; }
  .block-services:hover {
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25); }
  .block-services__img {
    vertical-align: middle;
    margin: 0px 20px 0px 0px; }
  .block-services__title {
    display: inline-block;
    width: 300px;
    font-weight: 700;
    font-size: 24px;
    vertical-align: middle; }
  .block-services__desc {
    margin: 30px 20px 0px 0px;
    width: 340px; }
